/*******************************************************************************
 * CELLmicrocosmos 2.2 MembraneEditor (version 2.2.2_1)
 *
 * Copyright (c) 2005, 2014 The CELLmicrocosmos 2 Development Team
 *                          (Bjrn Sommer et al., Bielefeld University)
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *  
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *  
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *******************************************************************************/
package org.cellmicrocosmos.cm2.membranepackingalgorithm;

import org.cellmicrocosmos.cm2.constants.CM2_CONSTANTS;

/**
 * A class that provides constant values of the membrane editor.
 * 
 * @author Tim Dingersen dackelnose@gmx.net
 * 
 */
public class Application_Constants {

	/**
	 * The maximal y-translation that is allowed
	 */
	public static final float MAX_Y_TRANSLATION = CM2_CONSTANTS.MEMBRANE_SIZES.MAX_Y_TRANSLATION;
	
	/**
	 * The minimal y-translation that is allowed
	 */
	public static final float MIN_Y_TRANSLATION = CM2_CONSTANTS.MEMBRANE_SIZES.MIN_Y_TRANSLATION;
	
}
